import * as React from 'react';
import { ReactComponent as Icon } from "./GeoGlobal.js";
import createIcon from "../create-icon";
var GeoGlobal = createIcon(Icon);
export default /*#__PURE__*/React.memo(GeoGlobal);

